<?php


namespace Validate;


/**
 * Class GoodsAuditValidate
 *
 * @package Validate
 */
class GoodsAuditValidate extends BaseValidate
{
    protected $rule = [
        'goods_spu_id' => 'require',
        'audit_status' => 'require',
    ];

    protected $message = [
        "goods_spu_id" => "商品id不能为空",
        "audit_status" => "商品审核状态不能为空",
    ];
}